{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}

{% block title %}Page Header | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.item('CMS Components', '/cms-components.html') }}
    {{ breadcrumb.activeItem('Page Header') }}
  {% endcall %}

  {{ pageHeader.element(title = 'Page Header', lead = 'This component is an example of the page header component. It puts a <h1> on the page and has the option for a lead paragraph just like this one you are reading right now.' ) }}

{% endblock %}